| Kea 3.0.2-git

ha_config.cc File Reference
`#include <config.h>`
`#include <asiolink/io_address.h>`
`#include <asiolink/io_error.h>`
`#include <asiolink/crypto_tls.h>`
`#include <dhcpsrv/cfgmgr.h>`
`#include <dhcpsrv/cfg_multi_threading.h>`
`#include <dhcpsrv/network.h>`
`#include <exceptions/exceptions.h>`
`#include <util/multi_threading_mgr.h>`
`#include <util/str.h>`
`#include <ha_log.h>`
`#include <ha_config.h>`
`#include <ha_service_states.h>`
`#include <sstream>`
Include dependency graph for ha_config.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::ha